'use client'

import Hero from '@/components/Hero'
import Price from '@/components/master/Price'

export default function MasterPricePage() {
  return (
    <>
      <Hero title="가격 마스터 조회" />
      <div className="container flex flex-wrap items-center justify-between mx-auto p-4 m-4 border">
        <Price />
      </div>
    </>
  )
}
